﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>netcoreapp5.0</TargetFramework>
    <RootNamespace>Microsoft.Azure.Batch.Samples.BatchDotNetQuickstart</RootNamespace>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.Azure.Batch" Version="10.1.0" />
    <PackageReference Include="Microsoft.Azure.Storage.Blob" Version="10.0.2" />
  </ItemGroup>

  <ItemGroup>
    <None Update="taskdata0.txt">
      <CopyToOutputDirectory>Never</CopyToOutputDirectory>
    </None>
    <None Update="taskdata1.txt">
      <CopyToOutputDirectory>Never</CopyToOutputDirectory>
    </None>
    <None Update="taskdata2.txt">
      <CopyToOutputDirectory>Never</CopyToOutputDirectory>
    </None>
  </ItemGroup>

  <ItemGroup>
    <Folder Include="Properties\" />
  </ItemGroup>

</Project>